@import url(https://fonts.googleapis.com/css?family=Oxygen:300,400);

body, .agency-container {
    font-family: 'Oxygen', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #114c7f;
    font-family: Oxygen, sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}

.text-color-black {
    color: #000000 !important;
}

.form-control {
    border-radius: 3px;
}

.widget-footer {
    position: relative;
}

.auction-description {
    background: none !important;
    margin: 0 0 24px;
    padding: 24px 24px 1px;
}

.auction-description div {
    color: #000000 !important;
}

.auction-item-buttons-bar {
    display: none;
}

.agentlogo-overlay {
    display: none;
}

.auction-description .branch_name, .auction-description .selling_agents_names {
    display: none;
}

.address-parts-spans > span {
    display: none;
}

.address-parts-spans {
    display: block;
}

.auction-item-info-overlay, .auction-item-online-bidding-info-overlay {
    background: rgba(238, 153, 35, 0.6);
}

.address-parts-spans #address-parts-suburb, .address-parts-spans #address-parts-street_parts {
    display: block;
}

.property-list-item-div .address-parts-spans #address-parts-suburb {
    margin-bottom: 7px;
}

.property-list-item-div .address-parts-spans #address-parts-street_parts {
    margin-bottom: 20px;
}

.address-parts-spans #address-parts-street_parts:before {
    content: '';
    padding-left: 20px;
    background: url('images/map-pin-icon-dark.png') no-repeat 0;
    background-size: 11px 14px;
}

span.auction-tiem-date-time-label:after {
    content: ' - ';
}

.address-parts-spans #address-parts-suburb, .auction-tiem-date-time-label {
    color: #114c7f;
    font-family: Oxygen, sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}

.auction-description .address-container, .full-address-line {
    display: none;
}

.auction-status-overlay {
    background: #ee991a;
    position: absolute;
    z-index: 10;
    right: 45px;
    top: 0;
    display: block;
    height: 47px;
    line-height: 47px;
    padding: 0 25px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    left: auto;
}

.auction-status-overlay.status_passed_in {
    font-size: 0 !important;
}

.auction-status-overlay.status_passed_in:before {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    content: "Still Available";
}

.agency-auction-item {
    margin-bottom: 40px !important;
}

.agency-auction-item:hover a.property-link-over-image:after {
    opacity: 1;
}

.agency-auction-item a.property-link-over-image:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
}

.agency-auction-item a.property-link-over-image:after {
    content: "";
    top: 0;
    background: rgba(17, 76, 127, .8);
}

.agency-auction-item:hover .auction-description:after {
    width: calc(100% - 80px);
    opacity: 1;
}

.agency-auction-item .auction-description:after {
    content: "";
    position: absolute;
    /*left: 24px;
    top: 100%;*/
    bottom: 40px;
    display: block;
    width: 100px;
    height: 6px;
    background: #ee991a;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s;
}

.auction-description .features {
    display: block;
    margin-bottom: 20px;
}

.auction-description .features .feature {
    position: relative;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-right: 18px;
    font-family: Oxygen, sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.auction-description .features .feature:before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    background: no-repeat 0;
    background-size: contain;
    vertical-align: middle;
}

.auction-description .features .feature.bed:before {
    width: 27px;
    height: 21px;
    background-image: url('images/ICON-bed.svg');
}

.auction-description .features .feature.bath:before {
    width: 24px;
    height: 24px;
    background-image: url('images/ICON-bath.svg');
}

.auction-description .features .feature.car:before {
    width: 23px;
    height: 24px;
    background-image: url('images/ICON-garage.svg');
}

.photo-video-tab-con ul.nav-tabs li a#video-tab {
    font-size: 0;
}

.photo-video-tab-con ul.nav-tabs li a#video-tab:after {
    content: 'LIVE Auctions';
    font-size: 16px;
}

/*
.widget-footer::before {
    content: 'Carpenter Realty Ltd Licensed (REAA 2008)';
    font-size: 1rem;
    color: #000;
    display: block;
    margin-top: 1rem;
    padding-bottom: 0rem;
    background-position: bottom right;
    background-repeat: no-repeat;
    text-align: right;
    position: absolute;
    bottom: 100%;
    right: 0;
    width: auto;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    z-index: 999;
}
*/
@media (min-width: 768px) {
    #mainWidgetContainer .col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .photo-video-tab-con {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%;
    }

    #part-right-sidebar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    #part-order-of-sale {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%;
    }
}


@media (min-width: 1199px) {
    .showonmobilelayout {
        display: block;
    }
}

@media (max-width: 1199px) {
    .hideonmobilelayout {
        display: block;
    }

    .showonmobilelayout {
        display: none;
    }
}

@media (min-width: 767px) {
    .showonmobilelayout {
        display: none;
    }
}

@media (max-width: 767px) {
    .hideonmobilelayout {
        display: none;
    }

    .showonmobilelayout {
        display: block;
    }
}
